glab(1)

NAME
glab-container-registry-tag - Manage container registry tags.

SYNOPSIS
glab container-registry tag [flags]

DESCRIPTION
List, view, and delete GitLab container registry tags.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-container-registry(1), glab-container-registry-tag-delete(1), glab-container-registry-tag-list(1), glab-container-registry-tag-view(1)